[
    {
        "path": "allQuestions",
        "breadcrumbName": "All Questions"
    },
    {
        "path": "myQuestions",
        "breadcrumbName": "My Questions"
    },
    {
        "path": "addQuestion",
        "breadcrumbName": "Create Question"
    },
    {
        "path": "bookmarkQuestions",
        "breadcrumbName": "Bookmark Questions"
    },
    {
        "path": "draftQuestions",
        "breadcrumbName": "Draft Questions"
    }
]